Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002654TestLinkTest Plan (builds, milestones, test assign)public2009-06-24 08:372010-01-13 21:42
Reporterwoshifjz 
Assigned Toschlundus 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.3 
Fixed in Version1.8.4 
Summary0002654: create or delete a test plan, pop-up error message unexpectedly
DescriptionVersion:1.8.3

Steps:
1 you enter a project, create a test plan or delete an existent test plan

actual: you got the pop-up message, "There are currently no testproject defined!". but actually you create the test plan or delete the plan successfully.


expected:create the test plan or delete the test plan successfully.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 3.0.11
PHP Version5.2
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0007337)
woshifjz (reporter)
2009-06-25 10:53

i fixed this bug.

Edit file /tl183/lib/plan/planEdit.php.
Add the following line "$smarty->assign('tproject_id',$args->tproject_id);"

after line
"$template = is_null($template) ? 'planView.tpl' : $template;"


thanks

- Issue History
Date Modified Username Field Change
2009-06-24 08:38 woshifjz New Issue
2009-06-24 08:38 woshifjz Browser => Firefox 3.0.11
2009-06-24 08:38 woshifjz PHP Version => 5.2
2009-06-25 10:53 woshifjz Note Added: 0007337
2009-06-26 02:12 schlundus Status new => resolved
2009-06-26 02:12 schlundus Fixed in Version => 1.8.4 (bug fixing)
2009-06-26 02:12 schlundus Resolution open => fixed
2009-06-26 02:12 schlundus Assigned To => schlundus
2010-01-13 21:42 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker